<?php
/**
 * Aliases for Special:GlobalBlock
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'GlobalBlock' => [ 'GlobalBlock' ],
	'GlobalBlockList' => [ 'GlobalBlockList' ],
	'RemoveGlobalBlock' => [ 'GlobalUnblock', 'RemoveGlobalBlock' ],
	'GlobalBlockStatus' => [ 'GlobalBlockWhitelist', 'GlobalBlockStatus', 'DisableGlobalBlock' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'GlobalBlock' => [ 'منع_عام' ],
	'GlobalBlockList' => [ 'قائمة_منع_عامة' ],
	'RemoveGlobalBlock' => [ 'رفع_منع_عام', 'إزالة_منع_عام' ],
	'GlobalBlockStatus' => [ 'قائمة_المنع_العام_البيضاء', 'حالة_المنع_العام', 'تعطيل_المنع_العام' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'GlobalBlock' => [ 'بلوك_عام' ],
	'GlobalBlockList' => [ 'ليستة_بلوك_عامه' ],
	'RemoveGlobalBlock' => [ 'شيل_بلوك_عام' ],
	'GlobalBlockStatus' => [ 'ليستة_البلوك_العام_البيضا', 'حالة_البلوك_العام', 'تعطيل_البلوك_العام' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'GlobalBlock' => [ 'গোলকীয়_অৱৰোধ' ],
	'GlobalBlockList' => [ 'গোলকীয়_অৱৰোধ_তালিকা' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'GlobalBlock' => [ 'Глобальная_блокировка' ],
	'GlobalBlockList' => [ 'Список_глобальных_блокировок', 'Глобальные_блокировки' ],
	'RemoveGlobalBlock' => [ 'Глобальная_разблокировка' ],
];

/** Bashkir (башҡортса) */
$specialPageAliases['ba'] = [
	'GlobalBlock' => [ 'GlobalBlock' ],
	'GlobalBlockList' => [ 'GlobalBlockList' ],
];

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎) */
$specialPageAliases['be-tarask'] = [
	'GlobalBlock' => [ 'Глябальнае_блякаваньне' ],
	'GlobalBlockList' => [ 'Сьпіс_глябальных_блякаваньняў' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'GlobalBlock' => [ 'سراسرین_بستین' ],
	'GlobalBlockList' => [ 'سراسرین_بسته_بوته_ئانی_لیست' ],
	'RemoveGlobalBlock' => [ 'سراسری_ئی_پاچ_کورتین' ],
	'GlobalBlockStatus' => [ 'سراسرین_بستن_ئی_سپیت_لیست' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'GlobalBlock' => [ 'Pamblukiran_global' ],
	'GlobalBlockList' => [ 'Daptar_pamblukiran_global' ],
	'RemoveGlobalBlock' => [ 'Walangakan_pamblukiran_global' ],
	'GlobalBlockStatus' => [ 'Daptar_putih_pamblukiran_global' ],
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'GlobalBlock' => [ 'বৈশ্বিক_বাধাদান', 'বৈশ্বিক_বাধা' ],
	'GlobalBlockList' => [ 'বৈশ্বিক_বাধাদানের_তালিকা', 'বৈশ্বিক_বাধার_তালিকা' ],
	'RemoveGlobalBlock' => [ 'বৈশ্বিক_বাধাদান_অপসারণ', 'বৈশ্বিক_বাধা_অপসারণ', 'বৈশ্বিক_বাধা_তোলা' ],
	'GlobalBlockStatus' => [ 'বৈশ্বিক_বাধাদানের_সাদাতালিকা', 'বৈশ্বিক_বাধার_অবস্থা', 'বৈশ্বিক_বাধাদানের_অবস্থা', 'বৈশ্বিক_বাধা_নিষ্ক্রিয়করণ' ],
];

/** Breton (brezhoneg) */
$specialPageAliases['br'] = [
	'GlobalBlock' => [ 'StankadennHollek' ],
	'GlobalBlockList' => [ 'RollStankadennoùHollek' ],
	'RemoveGlobalBlock' => [ 'DistankadennHollek' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'GlobalBlock' => [ 'GlobalnoBlokiranje' ],
	'GlobalBlockList' => [ 'ListaGlobalnogBlokiranja' ],
	'RemoveGlobalBlock' => [ 'GlobalnoDeblokiranje', 'UklanjanjeGlobalnogBlokiranja' ],
	'GlobalBlockStatus' => [ 'GlobalniDopusteniSpisak' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'GlobalBlock' => [ 'Глобальни_блоктохар' ],
	'GlobalBlockList' => [ 'Глобальни_блоктохарийн_могӀам' ],
	'RemoveGlobalBlock' => [ 'Глобальни_блокдӀаяккхар' ],
];

/** Czech (čeština) */
$specialPageAliases['cs'] = [
	'GlobalBlock' => [ 'Globální_blokování' ],
	'GlobalBlockList' => [ 'Seznam_globálních_blokování' ],
	'RemoveGlobalBlock' => [ 'Globální_odblokování' ],
	'GlobalBlockStatus' => [ 'Výjimky_z_globálních_blokování' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'GlobalBlock' => [ 'Globale_Sperre' ],
	'GlobalBlockList' => [ 'Liste_globaler_Sperren' ],
	'RemoveGlobalBlock' => [ 'Globale_Sperre_aufheben' ],
	'GlobalBlockStatus' => [ 'Ausnahme_von_globaler_Sperre' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'GlobalBlock' => [ 'GlobalBloqe' ],
	'GlobalBlockList' => [ 'GlobalBloqeListe' ],
	'RemoveGlobalBlock' => [ 'GlobalBloqebERDIŞ' ],
	'GlobalBlockStatus' => [ 'GlobalBloqeListeyoPak' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'GlobalBlock' => [ 'Globalne_blokěrowanje' ],
	'GlobalBlockList' => [ 'Lisćina_globalnych_blokěrowanjow' ],
	'RemoveGlobalBlock' => [ 'Globalne_blokěrowanje_wótpóraś' ],
	'GlobalBlockStatus' => [ 'Wuwześa_z_globalnego_blokěrowanja' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'GlobalBlock' => [ 'Ĉiea_forbaro' ],
	'GlobalBlockList' => [ 'Ĉiea_forbarlisto' ],
	'RemoveGlobalBlock' => [ 'Ĉiea_malforbaro' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'GlobalBlock' => [ 'BloquearGlobal', 'Bloquear_global', 'Bloqueo_global' ],
	'GlobalBlockList' => [ 'Lista_de_bloqueos_globales', 'Lista_bloqueos_globales' ],
	'RemoveGlobalBlock' => [ 'DesbloquearGlobal', 'Desbloquear_global' ],
	'GlobalBlockStatus' => [ 'Lista_blanca_de_bloqueos_globales', 'Lista_blanca_bloqueos_globales' ],
];

/** Estonian (eesti) */
$specialPageAliases['et'] = [
	'GlobalBlock' => [ 'Globaalselt_blokeerimine' ],
	'GlobalBlockList' => [ 'Globaalne_blokeerimisloend' ],
	'RemoveGlobalBlock' => [ 'Globaalse_blokeeringu_eemaldamine' ],
	'GlobalBlockStatus' => [ 'Globaalsete_blokeeringute_valge_nimekiri' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'GlobalBlock' => [ 'بستن_سراسری' ],
	'GlobalBlockList' => [ 'فهرست_بستن_سراسری' ],
	'RemoveGlobalBlock' => [ 'بازکردن_سراسری' ],
	'GlobalBlockStatus' => [ 'فهرست_سفید_بستن_سراسری' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'GlobalBlock' => [ 'Globaaliesto' ],
	'GlobalBlockList' => [ 'Globaaliestojen_lista' ],
	'RemoveGlobalBlock' => [ 'Poista_globaaliesto' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'GlobalBlock' => [ 'Blocage_global', 'BlocageGlobal' ],
	'RemoveGlobalBlock' => [ 'Déblocage_global', 'DéblocageGlobal' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'GlobalBlock' => [ 'Blocâjo_globâl', 'BlocâjoGlobâl' ],
	'GlobalBlockList' => [ 'Lista_des_blocâjos_globâls', 'ListaDesBlocâjosGlobâls' ],
	'RemoveGlobalBlock' => [ 'Dèblocâjo_globâl', 'DèblocâjoGlobâl' ],
	'GlobalBlockStatus' => [ 'Lista_blanche_des_blocâjos_globâls', 'ListaBlancheDesBlocâjosGlobâls' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'GlobalBlock' => [ 'Bloqueo_global' ],
	'GlobalBlockList' => [ 'Lista_de_bloqueos_globais' ],
	'RemoveGlobalBlock' => [ 'Desbloqueo_global' ],
	'GlobalBlockStatus' => [ 'Lista_branca_de_bloqueos_globais' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'GlobalBlock' => [ 'Wältwyti_Sperri' ],
	'GlobalBlockList' => [ 'Lischt_vu_wältwyte_Sperrine' ],
	'RemoveGlobalBlock' => [ 'Wältwyti_Sperri_uffhebe' ],
	'GlobalBlockStatus' => [ 'Uusnahme_vun_ere_wältwyte_Sperri' ],
];

/** Gujarati (ગુજરાતી) */
$specialPageAliases['gu'] = [
	'GlobalBlock' => [ 'વૈશ્વિકપ્રતિબંધ' ],
	'GlobalBlockList' => [ 'વૈશ્વિકપ્રતિબંધયાદી' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'GlobalBlock' => [ 'חסימה_גלובלית' ],
	'GlobalBlockList' => [ 'רשימת_חסומים_גלובליים' ],
	'RemoveGlobalBlock' => [ 'שחרור_חסימה_גלובלית', 'הסרת_חסימה_גלובלית' ],
	'GlobalBlockStatus' => [ 'רשימה_לבנה_לחסימה_גלובלית', 'מצב_חסימה_גלובלית', 'ביטול_חסימה_גלובלית' ],
];

/** Hindi (हिन्दी) */
$specialPageAliases['hi'] = [
	'GlobalBlock' => [ 'वैश्विक_अवरोध', 'वैश्विक_अवरोधन' ],
	'GlobalBlockList' => [ 'वैश्विक_अवरोध_सूची' ],
	'RemoveGlobalBlock' => [ 'वैश्विक_अवरोध_हटाएँ', 'वैश्विक_अवरोध_हटायें' ],
	'GlobalBlockStatus' => [ 'वैश्विक_अवरोध_स्थानीय_स्थिति' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'GlobalBlock' => [ 'Globalno_blokiraj' ],
	'GlobalBlockList' => [ 'Globalno_blokirane_adrese' ],
	'RemoveGlobalBlock' => [ 'Ukloni_globalno_blokiranje', 'Globalno_odblokiraj' ],
	'GlobalBlockStatus' => [ 'Status_globalnog_blokiranja' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'GlobalBlock' => [ 'Globalne_blokowanje' ],
	'GlobalBlockList' => [ 'Lisćina_globalnych_blokowanjow' ],
	'RemoveGlobalBlock' => [ 'Globalne_blokowanje_wotstronić' ],
	'GlobalBlockStatus' => [ 'Wuwzaća_z_globalneho_blokowanja' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'GlobalBlock' => [ 'BlokajGlobal' ],
	'GlobalBlockList' => [ 'LisBlokajGlobal' ],
	'RemoveGlobalBlock' => [ 'DeblokajGlobal', 'RetireBlokajGlobal' ],
	'GlobalBlockStatus' => [ 'LisPèmètBlokajGlobal', 'EstatiBlokajGlobal', 'DeaktiveBlokajGlobal' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'GlobalBlock' => [ 'Globális_blokkolás' ],
	'GlobalBlockList' => [ 'Globális_blokkok_listája' ],
	'RemoveGlobalBlock' => [ 'Globális_feloldás' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'GlobalBlock' => [ 'Blocada_global' ],
	'GlobalBlockList' => [ 'Lista_de_blocadas_global' ],
	'RemoveGlobalBlock' => [ 'Disblocada_global', 'Remover_blocada_global' ],
	'GlobalBlockStatus' => [ 'Lista_blanc_de_blocadas_global', 'Stato_de_blocadas_global', 'Disactivar_blocada_global' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'GlobalBlock' => [ 'Pemblokiran_global', 'PemblokiranGlobal' ],
	'GlobalBlockList' => [ 'Daftar_pemblokiran_global', 'DaftarPemblokiranGlobal' ],
	'RemoveGlobalBlock' => [ 'Batalkan_pemblokiran_global', 'BatalkanPemblokiranGlobal' ],
	'GlobalBlockStatus' => [ 'Daftar_putih_pemblokiran_global', 'DaftarPutihPemblokiranGlobal' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'GlobalBlock' => [ 'BloccoGlobale' ],
	'GlobalBlockList' => [ 'ElencoBlocchiGlobali', 'ListaBlocchiGlobali' ],
	'RemoveGlobalBlock' => [ 'SbloccoGlobale' ],
	'GlobalBlockStatus' => [ 'StatoLocaleBloccoGlobale', 'DisabilitaBloccoGlobale', 'ListaBiancaBloccoGlobale' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'GlobalBlock' => [ 'グローバルブロック', 'グローバル・ブロック' ],
	'GlobalBlockList' => [ 'グローバルブロック一覧', 'グローバル・ブロック一覧' ],
	'RemoveGlobalBlock' => [ 'グローバルブロック解除', 'グローバル・ブロック解除' ],
	'GlobalBlockStatus' => [ 'グローバルブロックホワイトリスト', 'グローバルブロック状態', 'グローバルブロック無効' ],
];

/** Georgian (ქართული) */
$specialPageAliases['ka'] = [
	'GlobalBlock' => [ 'გლობალური_დაბლოკვა' ],
	'GlobalBlockList' => [ 'გლობალური_ბლოკირებების_სია' ],
	'RemoveGlobalBlock' => [ 'გლობალური_ბლოკის_მოხსნა' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'GlobalBlock' => [ '전역차단' ],
	'GlobalBlockList' => [ '전역차단목록' ],
	'RemoveGlobalBlock' => [ '전역차단취소', '전역차단해제' ],
	'GlobalBlockStatus' => [ '전역차단허용목록', '전역차단화이트리스트', '전역차단비활성화' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'GlobalBlock' => [ 'Jemeinsam_Sperre' ],
	'GlobalBlockList' => [ 'Leß_met_jemeinsam_Sperre' ],
	'RemoveGlobalBlock' => [ 'Jemeinsam_Sperre_ophävve', 'Jemeinsam_Sperre_ophevve' ],
	'GlobalBlockStatus' => [ 'Ußnahme_vun_de_jemeinsam_Sperre' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'GlobalBlock' => [ 'DifenOllvysel' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'GlobalBlock' => [ 'BloqueoGlobbal' ],
	'GlobalBlockList' => [ 'Lista_de_bloqueos_globbales' ],
	'RemoveGlobalBlock' => [ 'DesbloquearGlobal' ],
	'GlobalBlockStatus' => [ 'Lista_blanca_de_bloqueos_globbales' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'GlobalBlock' => [ 'Global_Spären' ],
	'GlobalBlockList' => [ 'Lëscht_vun_de_globale_Spären' ],
	'RemoveGlobalBlock' => [ 'Global_Spär_ophiewen' ],
	'GlobalBlockStatus' => [ 'Ausnahm_vun_der_globaler_Spär' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'GlobalBlock' => [ 'ГлобалноБлокирање' ],
	'GlobalBlockList' => [ 'СписокНаГлобалниБлокирања' ],
	'RemoveGlobalBlock' => [ 'ГлобалниДеблокирања', 'БришиГлобаленБлок' ],
	'GlobalBlockStatus' => [ 'СтатусНаГлобаленБлок', 'ОневозможиГлобаленБлок' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'GlobalBlock' => [ 'ആഗോളതടയൽ' ],
	'GlobalBlockList' => [ 'ആഗോളതടയൽപട്ടിക' ],
	'RemoveGlobalBlock' => [ 'ആഗോളതടയൽനീക്കുക' ],
	'GlobalBlockStatus' => [ 'ആഗോളതടയൽശുദ്ധപട്ടിക', 'ആഗോളതടയൽസ്ഥിതി', 'ആഗോളതടയൽപട്ടികനിർജീവമാക്കുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'GlobalBlock' => [ 'वैश्विकब्लॉक' ],
	'GlobalBlockList' => [ 'वैश्विकब्लॉकयादी' ],
	'RemoveGlobalBlock' => [ 'वैश्विकअनब्लॉक' ],
	'GlobalBlockStatus' => [ 'वैश्विकब्लॉकश्वेतपत्र' ],
];

/** Malay (Bahasa Melayu) */
$specialPageAliases['ms'] = [
	'GlobalBlock' => [ 'Sekatan_sejagat' ],
	'GlobalBlockList' => [ 'Senarai_sekatan_sejagat' ],
	'RemoveGlobalBlock' => [ 'Batal_sekatan_sejagat' ],
	'GlobalBlockStatus' => [ 'Senarai_putih_sekatan_sejagat' ],
];

/** Maltese (Malti) */
$specialPageAliases['mt'] = [
	'GlobalBlock' => [ 'BlokkGlobali' ],
	'GlobalBlockList' => [ 'ListaBlokkGlobali' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'GlobalBlock' => [ 'Blokker_globalt', 'Global_blokkering' ],
	'GlobalBlockList' => [ 'Global_blokkeringsliste' ],
	'RemoveGlobalBlock' => [ 'Avblokker_globalt', 'Global_avblokkering' ],
	'GlobalBlockStatus' => [ 'Hviteliste_for_global_blokkering' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'GlobalBlock' => [ 'Globaal_blokkeren' ],
	'GlobalBlockList' => [ 'Globale_blokkeerlieste' ],
	'RemoveGlobalBlock' => [ 'Globaal_deblokkeren' ],
	'GlobalBlockStatus' => [ 'Witte_lieste_blokkeringen' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'GlobalBlock' => [ 'GlobaalBlokkeren' ],
	'GlobalBlockList' => [ 'GlobaleBlokkadelijst', 'GlobaleBlokkeerlijst' ],
	'RemoveGlobalBlock' => [ 'GlobaalDeblokkeren', 'GlobaleBlokkadeVerwijderen' ],
	'GlobalBlockStatus' => [ 'WitteLijstGlobaleBlokkades', 'GlobaleBlokkadestatus' ],
];

/** Norwegian Nynorsk (norsk nynorsk) */
$specialPageAliases['nn'] = [
	'GlobalBlockList' => [ 'Global_blokkeringsliste' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'GlobalBlock' => [ 'Blocatge_global', 'BlocatgeGlobal' ],
	'RemoveGlobalBlock' => [ 'Desblocatge_global', 'DesblocatgeGlobal' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'GlobalBlock' => [ 'Zablokuj_globalnie' ],
	'GlobalBlockList' => [ 'Spis_globalnie_zablokowanych_adresów_IP' ],
	'RemoveGlobalBlock' => [ 'Odblokuj_globalnie' ],
	'GlobalBlockStatus' => [ 'Lokalny_status_globalnych_blokad' ],
];

/** Pashto (پښتو) */
$specialPageAliases['ps'] = [
	'GlobalBlock' => [ 'نړېوال_بنديزونه' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'GlobalBlock' => [ 'Bloqueio_global' ],
	'GlobalBlockList' => [ 'Lista_de_bloqueios_globais' ],
	'RemoveGlobalBlock' => [ 'Desbloqueio_global', 'Remover_bloqueio_global' ],
	'GlobalBlockStatus' => [ 'Lista_branca_de_bloqueios_globais' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'GlobalBlock' => [ 'Bloquear_globalmente' ],
];

/** Quechua (Runa Simi) */
$specialPageAliases['qu'] = [
	'GlobalBlock' => [ 'SapsiHarkay' ],
	'GlobalBlockList' => [ 'SapsiHarkasqakuna' ],
];

/** Romanian (română) */
$specialPageAliases['ro'] = [
	'GlobalBlock' => [ 'Blocare_globală' ],
	'GlobalBlockList' => [ 'Lista_de_blocări_globale' ],
	'RemoveGlobalBlock' => [ 'Deblocare_globală', 'Elimină_blocarea_globală' ],
	'GlobalBlockStatus' => [ 'Lista_albă_de_blocări_globale', 'Stare_blocare_globală', 'Dezactivare_blocare_globală' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'GlobalBlock' => [ 'Глобальная_блокировка' ],
	'GlobalBlockList' => [ 'Список_глобальных_блокировок', 'Глобальные_блокировки' ],
	'RemoveGlobalBlock' => [ 'Глобальная_разблокировка' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'GlobalBlock' => [ 'वैश्विकप्रतिबन्ध' ],
	'GlobalBlockList' => [ 'वैश्विकप्रतिबन्धसूची' ],
	'RemoveGlobalBlock' => [ 'वैश्विकअप्रतिबन्ध' ],
	'GlobalBlockStatus' => [ 'वैश्विकअप्रतिबन्धसूची' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'GlobalBlock' => [ 'BloccoGlobale' ],
	'GlobalBlockList' => [ 'ElencoBlocchiGlobali', 'ListaBlocchiGlobali' ],
	'RemoveGlobalBlock' => [ 'SbloccoGlobale' ],
	'GlobalBlockStatus' => [ 'StatoLocaleBloccoGlobale', 'DisabilitaBloccoGlobale', 'ListaBiancaBloccoGlobale' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'GlobalBlock' => [ 'GlobálneBlokovanie' ],
	'GlobalBlockList' => [ 'ZoznamGlobálnehoBlokovania' ],
	'RemoveGlobalBlock' => [ 'GlobálneOdblokovanie' ],
	'GlobalBlockStatus' => [ 'BielaListinaGlobálnehoBlokovania' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'GlobalBlock' => [ 'БлокирајГлобално' ],
	'GlobalBlockList' => [ 'СписакГлобалнихБлокада' ],
	'RemoveGlobalBlock' => [ 'УклониГлобалнуБлокаду' ],
	'GlobalBlockStatus' => [ 'СтањеГлобалнеБлокаде' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'GlobalBlock' => [ 'BlokirajGlobalno' ],
	'GlobalBlockList' => [ 'SpisakGlobalnihBlokada' ],
	'RemoveGlobalBlock' => [ 'UkloniGlobalnuBlokadu' ],
	'GlobalBlockStatus' => [ 'StanjeGlobalneBlokade' ],
];

/** Swedish (svenska) */
$specialPageAliases['sv'] = [
	'GlobalBlock' => [ 'Global_blockering' ],
	'GlobalBlockList' => [ 'Global_blockeringslista' ],
	'RemoveGlobalBlock' => [ 'Global_avblockering' ],
	'GlobalBlockStatus' => [ 'Vitlista_för_globala_blockeringar' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'GlobalBlock' => [ 'Pandaigdigang_paghadlang' ],
	'GlobalBlockList' => [ 'Talaan_ng_pandaigdigang_paghadlang' ],
	'RemoveGlobalBlock' => [ 'Pandaigdigang_hindi_paghadlang', 'Tanggalin_ang_pandaigdigang_paghadlang' ],
	'GlobalBlockStatus' => [ 'Puting_talaan_ng_pandaigdigang_paghadlang', 'Kalagayan_ng_pandaigdigang_paghadlang', 'Huwag_paganahin_ang_pandaigdigang_paghadlang' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'GlobalBlock' => [ 'KüreselEngel' ],
	'GlobalBlockList' => [ 'KüreselEngelListesi' ],
	'RemoveGlobalBlock' => [ 'KüreselEngelKaldırma' ],
	'GlobalBlockStatus' => [ 'KüreselEngelBeyazListesi', 'KüreselEngelDurumu' ],
];

/** Tatar (Cyrillic script) (татарча) */
$specialPageAliases['tt-cyrl'] = [
	'GlobalBlock' => [ 'Глобаль_тыю' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'GlobalBlock' => [ 'Глобальне_блокування', 'Глобальная_блокировка' ],
	'GlobalBlockList' => [ 'Перелік_глобальних_блокувань', 'Список_глобальных_блокировок', 'Глобальные_блокировки' ],
	'RemoveGlobalBlock' => [ 'Глобальне_розблокування', 'Глобальная_разблокировка' ],
];

/** Urdu (اردو) */
$specialPageAliases['ur'] = [
	'GlobalBlock' => [ 'عالمی_پابندی' ],
	'GlobalBlockList' => [ 'عالمی_پابندی_کی_فہرست' ],
	'RemoveGlobalBlock' => [ 'عالمی_پابندی_ہٹائیں', 'عالمی_پابندی_ختم' ],
	'GlobalBlockStatus' => [ 'عالمی_پابندی_کی_صورتحال', 'عالمی_پابندی_کی_سفید_فہرست', 'عالمی_پابندی_غیر_فعال' ],
];

/** Venetian (vèneto) */
$specialPageAliases['vec'] = [
	'GlobalBlock' => [ 'BlocoGlobal' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'GlobalBlock' => [ 'Cấm_toàn_cục' ],
	'GlobalBlockList' => [ 'Danh_sách_cấm_toàn_cục' ],
	'RemoveGlobalBlock' => [ 'Bỏ_cấm_toàn_cục' ],
	'GlobalBlockStatus' => [ 'Danh_sách_miễn_cấm_toàn_cục' ],
];

/** Yiddish (ייִדיש) */
$specialPageAliases['yi'] = [
	'GlobalBlock' => [ 'גלאבאלער_בלאק' ],
];

/** Cantonese (粵語) */
$specialPageAliases['yue'] = [
	'GlobalBlock' => [ '全域查封' ],
	'GlobalBlockList' => [ '全域封禁一覽' ],
	'RemoveGlobalBlock' => [ '全域解封' ],
	'GlobalBlockStatus' => [ '全域封禁白名單' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'GlobalBlock' => [ '全域封禁' ],
	'GlobalBlockList' => [ '全域封禁列表' ],
	'RemoveGlobalBlock' => [ '全域解禁', '移除全域封禁' ],
	'GlobalBlockStatus' => [ '全域封禁白名单', '全域封禁状态', '禁用全域封禁' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'GlobalBlock' => [ '全域封鎖' ],
	'GlobalBlockList' => [ '全域封鎖清單' ],
	'RemoveGlobalBlock' => [ '解除全域封鎖' ],
	'GlobalBlockStatus' => [ '全域封鎖白名單', '全域封鎖狀態', '停用全域封鎖' ],
];
